{
  "id": 3372211,
  "name": "Sam Kalas, appellee, v. Demetra Fancy Bakery, appellant",
  "name_abbreviation": "Kalas v. Demetra Fancy Bakery",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,705",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 234,
    "ocr_confidence": 0.569,
    "sha256": "19971ca6752d29e078e741c44316652090b48a31b9c4c22ab12ed5ed929585cd",
    "simhash": "1:7290054db5bb7a11",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Kalas, appellee, v. Demetra Fancy Bakery, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "James B. Heffernan, for appellant. Bassler, Bippus & Rose, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sam Kalas, appellee, v. Demetra Fancy Bakery, appellant.\nGen. No. 31,705.\nOpinion filed October 4, 1927.\nJames B. Heffernan, for appellant. Bassler, Bippus & Rose, for appellee."
  },
  "file_name": "0629-01",
  "first_page_order": 681,
  "last_page_order": 681
}
